# OnNickServNotice

A notice from NickServ has been received

Parameters

    $0 = NickServ nick
                $1 = NickServ username
                $2 = NickServ host
                $3 = message

Window
console
Description
Triggered when a notice is received and the source user is recognized as the NickServ service.<br> Calling halt stops the message output.
See also
onquerynotice onchanservnotice

Index, Events

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008